/* top elements */
* {
	margin: 0;
	padding: 0;
}

body {
	background: #c6b74f url(images/page_bg.jpg) repeat;
  text-align:center;
  font: 13px Geneva, Arial, Helvetica, sans-serif; 
  text-align: left;
  color:#878686;  
}

a:link, a:visited { color: #8ba001; text-decoration: none; }
a:hover, a:active { color: #cd8e42; text-decoration: underline; }

img { border: 0; }

/********************/
/*     TABLES       */
/********************/
#pageLayuot { width: 1043px; background: #444343 url(images/content_bg.jpg) repeat-y top; text-align: left; margin: 0 auto; }
div#borderLeft { background: url(images/page_leftborder.jpg) repeat-y top left; }
div#borderRight { background: url(images/page_rightborder.jpg) repeat-y top right; }

/* Header */
#header { width: 1003px; height: 240px; background: #444343 url(images/header.jpg) no-repeat top; margin: 0 auto; padding: 0; }
.siteName { font: bold 46px Geneva, Arial, Helvetica, sans-serif; color:#3b3b3b; padding: 20px 20px 0 350px; }
.siteTag { font: 32px Geneva, Arial, Helvetica, sans-serif; color:#3b3b3b; margin: -10px 20px 0 400px; }

/* content */
#contentLayout { width: 1003px; margin: 0 auto; padding: 0; }

/* main */
#mainContent { float:left; width: 743px; vertical-align: top; }

/* welcome message */
#wMessage { padding: 10px 30px; }

/* NEWS */
#news { margin: 30px 15px 10px 15px; }

/* news item */
.post { padding: 30px 20px; margin: 0; }

#myDate { width: 64px; height: 60px; background: #444343 url(images/mydate_bg.gif) no-repeat top; margin: 0 5px 10px 0; padding: 7px 0 0 0; text-align: center; }
.date_box_month { font: 11px Geneva, Arial, Helvetica, sans-serif; color:#272727; margin: 0; padding: 0; }
.date_box_day { font: 28px Geneva, Arial, Helvetica, sans-serif; color:#2f2f2f; line-height: 42px; }

  .newsHeader { margin-left: 75px; margin-top: -75px; height: 60px; font: 28px Geneva, Arial, Helvetica, sans-serif; color:#d59445; background: #444343 url(images/newsheaderimage.gif) no-repeat top left; padding: 10px 10px 0 55px; }
  .newsPosted { font: 12px Geneva, Arial, Helvetica, sans-serif; color:#878686; margin: -27px 5px 20px 145px; }
  .newsContent { font: 13px Geneva, Arial, Helvetica, sans-serif; color:#bebebe; margin: 30px 0px 0px 0px; line-height: 16px; }
    .newsContent img{ float: left; margin-right:10px; margin-bottom:10px; }
  .newsBottom { clear: both; text-align: left; margin: 20px 0; }
    .newsComments { float: left; width: 120px; font: 12px Geneva, Arial, Helvetica, sans-serif; padding: 5px 0; text-align: center; background: url(images/comment_bg.gif) no-repeat left center; }
    .newsOptions { float:right; margin: 0 10px 0 0; text-align: right; }
    
/* news bottom menu */
#newsBottommenu { width: 743px; vertical-align: top; }

.newsBottomMenuBg1 { margin: 20px; }
.newsBottomMenu1 { float: left; width: 345px; vertical-align: top; padding: 10px 10px 10px 16px; }
.newsBottomMenuHeader1 { height: 50px; font: 26px Geneva, Arial, Helvetica, sans-serif; color:#7e8604; background: #444343 url(images/bottommenu1.gif) no-repeat top left; padding: 10px 10px 0 60px; text-align: left; }
.newsBottomMenuContent1 { font: 13px Geneva, Arial, Helvetica, sans-serif; color: #bebebe; background: #444343 url(images/bottommenucontent_bg.gif) repeat-x top; margin: -10px 5px 0 5px; padding: 20px; border: 1px solid #393939; border-bottom: none; }

.newsBottomMenuBg2 { margin: 20px; }
.newsBottomMenu2 { float:right; width: 345px; vertical-align: top; padding: 10px 17px 10px 10px; }
.newsBottomMenuHeader2 { height: 50px; font: 26px Geneva, Arial, Helvetica, sans-serif; color:#0078b4; background: #444343 url(images/bottommenu2.gif) no-repeat top left; padding: 10px 10px 0 60px; text-align: left; }
.newsBottomMenuContent2 { font: 13px Geneva, Arial, Helvetica, sans-serif; color: #bebebe; background: #444343 url(images/bottommenucontent_bg.gif) repeat-x top; margin: -10px 5px 0 5px; padding: 20px; border: 1px solid #393939; border-bottom: none; }
  
/* center menu */ 
.centerMenuBg { margin: 20px; }
.centerMenuHeader { font: 28px Geneva, Arial, Helvetica, sans-serif; color:#d59445; padding: 0 10px 10px 20px; text-align: left; }
.centerMenuContent { font: 13px Geneva, Arial, Helvetica, sans-serif; color: #bebebe; padding: 20px; line-height: 20px; }

/* sidebar */
#sidebar { float: right; width: 260px; vertical-align: top; }
#sideMenu { margin: 0 0 10px 0; }
.menuTop { width: 260px; height: 55px; background: url(images/menutop.gif) no-repeat top; }
.menuTitle { font: 20px Geneva, Arial, Helvetica, sans-serif; color: #74522a; padding: 14px 10px 14px 20px; }
.menuMiddle { width: 260px; background: url(images/menumiddle.gif) repeat-y top; }
.menuContent { font: 13px Geneva, Arial, Helvetica, sans-serif; color: #bebebe; padding: 15px 22px 15px 20px; }
.menuBottom { width: 260; height: 70px; background: url(images/menubottom.gif) no-repeat bottom; }
 
/* other menu */
.otherMenuBg { background: #444343; border: 2px solid #313030; }
.otherMenuHeader { font: bold 18px Geneva, Arial, Helvetica, sans-serif; color:#74522a; background: url(images/mainmenuover.gif) repeat-x top; padding: 10px 5px; text-align: center; }
.otherMenuContent { font: 13px Geneva, Arial, Helvetica, sans-serif; color:#ffffd3; padding: 10px 10px 20px 10px; }

/* Footer */
#footer { clear: both; width: 1003px; height: 80px; background: #444343 url(images/footer_bg.jpg) no-repeat bottom; margin: 0 auto; }
.footerText { font: 14px Geneva, Arial, Helvetica, sans-serif; color: #6a6a6a; text-align: center; padding-top: 20px; }
#footer a { color: #8d9f10; }
#footer a:hover { color: #a1a1a1; }


/********************** core style ********************************/

/* tbox, chatbox, button */
.tbox{ font: 13px Geneva, Arial, Helvetica, sans-serif; color:#fff; border: 1px solid #3f3f3f; padding: 1px; margin: 1px auto; background: #575757 url(images/chatbox_bg.gif) repeat-x top; }
.tbox.chatbox { width: 90%; padding: 2px; margin: 2px auto; background: #575757 url(images/chatbox_bg.gif) repeat-x top; color: #fff; border: 1px solid #3f3f3f; }
.button{ font: 12px Geneva, Arial, Helvetica, sans-serif; color: #8fccf1; background: #444343 url(images/button.gif) repeat-x; margin: 2px; padding: 5px 3px; text-align: center; vertical-align: middle; border: 1px solid #373737; }
.button a { color: #888; }
.button a:hover { color: #000; }

/* FORUMS */
.border { border: 1px solid #2d2d2d; }
.fborder { border: 1px solid #2d2d2d; border: none; border-collapse: collapse; }  
.forumheader{ font: bold 14px Geneva, Arial, Helvetica, sans-serif; color: #bbb; background: #373737 url(images/forumheader.gif) repeat-x top; padding: 8px 5px; border-bottom: 1px solid #2d2d2d; }
.forumheader2{ font: 13px Geneva, Arial, Helvetica, sans-serif; color: #888; background: #373737; padding: 4px; border-bottom: 1px solid #2d2d2d; }
.forumheader3{ font: 13px Geneva, Arial, Helvetica, sans-serif; color: #888; background: #373737; padding: 4px; border-bottom: 1px solid #2d2d2d; } 
.forumheader3_alt { }
.forumheader3 a { color: #de6604; }
.forumheader3 a:hover { color: #8ba001; }
.forumheader4 { }
.forumheader5 { }
.forumborder{ border: 1px solid #A6C639; }
a.forumlink{ color: #467aa7; text-decoration: underline; }
.nforumcaption2 { background: #414040  url(images/button2.gif) repeat-x; font: bold 14px Geneva, Arial, Helvetica, sans-serif; color: #cfcfcf; padding: 8px 0px 8px 4px;  border-bottom: 1px solid #2d2d2d; }
.caption { background: #fafafa; font: 12px Geneva, Arial, Helvetica, sans-serif; color: #476042; padding: 0px 4px 0px 4px; border: 1px solid #ccc; }   
.fcaption { background: #414040  url(images/button2.gif) repeat-x; font: 14px Geneva, Arial, Helvetica, sans-serif; color:#ffffd3; padding: 7px; border-bottom: 1px solid #2d2d2d; }
.fcaption a { color: #ff7f00; text-decoration: none; }
.fcaption a:hover { color: #89b003; text-decoration: underline; }
.finfobar{ background: #333; font: 14px Geneva, Arial, Helvetica, sans-serif; color:#888; padding: 4px; border-bottom: 1px solid #42555b; } 
.nforumholder { }
.nforumcaption { }
.nforumthread { }
.nforumreplycaption { }
.nforumreply { }
.nforumdisclaimer { }
.nforumview1 { }
.nforumview2 { }
.nforumview3 { }
.nforumview4 { }

/* TEXTS */
.indent{ font: 13px Geneva, Arial, Helvetica, sans-serif; color: #bebebe; padding: 10px; margin: 5px; border: 1px solid #545353; }
.smalltext { font: 12px Geneva, Arial, Helvetica, sans-serif; color:#888; } 
.smallblacktext { font: 12px Geneva, Arial, Helvetica, sans-serif; color:#888; }  
.defaulttext { font: 13px Geneva, Arial, Helvetica, sans-serif; color:#cfcfcf; } 
.mediumtext { font: 12px Geneva, Arial, Helvetica, sans-serif; color:#cfcfcf; }
blockquote { margin-left: 2em; padding-left: 1em; border-left: 2px solid #cfcfcf; font-style: italic;	}
.nextprev{ font: 14px Geneva, Arial, Helvetica, sans-serif; color: #aaa; text-align: center; margin: 20px 0; }
.nextprev a:hover { color: #ffffd3; } 
.nextprev_link { color: #8fccf1; padding: 4px 5px; background: url(images/button.gif) repeat-x bottom; }
.nextprev_current { background: #313030; padding: 4px 5px; }
.searchhighlight { text-decoration: underline; color: #ff0000; font-weight: bold; }


/* MISC */
table { }
td { font: 13px Geneva, Arial, Helvetica, sans-serif; color:#cfcfcf; padding: 0px; text-align:left; }
form { margin: 2px 0px 0px 0px; }
.spacer{ padding: 4px 0px 4px 0px; }
hr { width: 92%; height: 2px; border-top: #666 1px solid; border-bottom: #eee 1px solid; text-align:center; } 
.helpbox { background: transparent; font: 12px Geneva, Arial, Helvetica, sans-serif; color:#cfcfcf; border: 0px; margin: 0; padding: 0; }
.bodytable { font: 13px Geneva, Arial, Helvetica, sans-serif; color: #cfcfcf; padding: 8px; }
.code-box{ font: 13px Geneva, Arial, Helvetica, sans-serif; color:#000; padding: 8px; }
.code_highlight{ width: 95%; margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 14px Geneva, Arial, Helvetica, sans-serif;
  background: #eaeaea;
  border: 1px solid #42555b;
  border-left: 5px solid #42555b;
}

/* Nav Menu Classes */

/* Main menu */
/* #menu { width: 100%; height: 48px; margin: 0; padding: 0; text-align: right; text-transform: uppercase; }
#menu ul { list-style: none; margin: 0; padding: 0; }
#menu li { display: inline; }
#menu li a { float: left; display: block; font: 12px Arial, Helvetica, sans-serif; color: #fff; text-decoration: none; padding: 5px 8px; text-align: center; background: url(images/button.gif) repeat-x bottom; }
#menu li a:hover { color: #8d9f10; text-decoration: none; margin-bottom: 5px; border-bottom: 2px solid #8d9f10; background: #000; }
*/

#siteLinks { width: 1003px; height: 110px; background: #444343 url(images/mainmenu_bg.jpg) no-repeat top; margin: 0 auto; padding: 0; text-align: right; text-transform: uppercase; }


div.menuBar,
div.menuBar a.menuButton, div.menuButton, div.menuButton_over,
div.menu,
div.menu a.menuItem {
  font: 14px Geneva, Arial, Helvetica, sans-serif; color: #ffffd3; 
}

div.menuBar {
  background: transparent;
  padding: 0px;
  text-align: center;
}

div.emenuBar {
  text-align: center;
}

div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
  background: transparent; /* főmenü */
  color: #ffffd3;
  cursor: pointer; /* Defalt was -'default'*/
  right: 0px;
  margin: 0px;
  padding: 5px 10px; 
  text-align: center;
  position: relative;
  text-decoration: none;
  top: 18px;
  z-index: 100;
  outline: 0;
}

div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
  color: #8d9f10; text-decoration: none; background: url(images/mainmenuover.gif) repeat-x top; margin-bottom: 5px; padding: 20px 10px; 
}

div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover,
div.menuBar a.menuButtonActive:hover {
  color: #8d9f10; text-decoration: none; background: url(images/mainmenuover.gif) repeat-x top; margin-bottom: 5px; padding: 20px 10px;
}

div.menu {
  width: auto;
  background: #444343; /* FCFDFF; almenü háttérszín*/
  left: 0px;
  padding: 1px 1px 1px 1px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
  border: 1px solid #373737;
  text-align: right;
}

div.menu a.menuItem {
  color: #8ba001;  /* almenü részek */
  background: url(images/button.gif) repeat-x bottom;
  cursor: pointer;
  display: block;
  padding: 5px 11px;
  text-decoration: none;
  white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background: #444343; /* F0F6FF; almenü mouseover */
  color: #ffffd3;
}

div.menu a.menuItem span.menuItemBuffer {
  padding: 0px 2px 0px 2px;
  color: #ffffd3;
}

div.menu a.menuItem:hover span.menuItemBuffer {
  padding: 0px 2px 0px 2px;
  color: #000000;
}

div.menu a.menuItem span.menuItemText {
        padding: 0px 0px 0px 3px;
}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border-top: 1px solid #a5a5a5;
  border-bottom: 1px solid #ffffff;
  margin: 4px 2px;
}

a.menuItem.header {
  border-bottom: 1px solid #b3b3b3;
}
